WordPress.org

Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

WP Allowed Hosts

This plugin allows local domains to communicate.

1.0.4

  • Readme update

1.0.3

  • Added Network level security.

1.0.0

  • First release

Requires: 3.7.1 or higher
Compatible up to: 3.7.13
Last Updated: 2 years ago
Active Installs: Less than 10

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
0,1,0